<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

   <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.051 </y-m>
      <z-m> -0.014 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.200 </x-offset>
        <y-offset> 1.200 </y-offset>
        <z-offset> 1.200 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.193 </y-m>
      <z-m> 0.139 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.230 </x-offset>
        <y-offset> 1.230 </y-offset>
        <z-offset> 1.230 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.073 </y-m>
      <z-m>  0.034 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.350 </x-offset>
        <y-offset> 2.350 </y-offset>
        <z-offset> 2.350 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.066 </y-m>
      <z-m>  0.158 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.700 </x-offset>
        <y-offset> 1.700 </y-offset>
        <z-offset> 1.700 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.011 </x-m>
      <y-m> -0.223 </y-m>
      <z-m>  0.132 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.100 </x-offset>
        <y-offset> 1.100 </y-offset>
        <z-offset> 1.100 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/man/manL.xml</path>
    <offsets>
      <x-m>  0.029 </x-m>
      <y-m> -0.291 </y-m>
      <z-m>  0.054 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.800 </x-offset>
        <y-offset> 0.800 </y-offset>
        <z-offset> 0.800 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/man/manR.xml</path>
    <offsets>
      <x-m>  0.029 </x-m>
      <y-m> -0.222 </y-m>
      <z-m>  0.054 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.800 </x-offset>
        <y-offset> 0.800 </y-offset>
        <z-offset> 0.800 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil-fuel/oil-fuelL.xml</path>
    <offsets>
      <x-m>  0.060 </x-m>
      <y-m> -0.390 </y-m>
      <z-m> -0.126 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.100 </x-offset>
        <y-offset> 1.100 </y-offset>
        <z-offset> 1.100 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil-fuel/oil-fuelR.xml</path>
    <offsets>
      <x-m>  0.060 </x-m>
      <y-m> -0.299 </y-m>
      <z-m> -0.126 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.100 </x-offset>
        <y-offset> 1.100 </y-offset>
        <z-offset> 1.100 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmL.xml</path>
    <offsets>
      <x-m>  0.045 </x-m>
      <y-m> -0.345 </y-m>
      <z-m> -0.033 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.050 </x-offset>
        <y-offset> 1.050 </y-offset>
        <z-offset> 1.050 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpmR.xml</path>
    <offsets>
      <x-m>  0.045 </x-m>
      <y-m> -0.255 </y-m>
      <z-m> -0.033 </z-m>
      <pitch-deg> -10 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.050 </x-offset>
        <y-offset> 1.050 </y-offset>
        <z-offset> 1.050 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.193 </y-m>
      <z-m> 0.018 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.230 </x-offset>
        <y-offset> 1.230 </y-offset>
        <z-offset> 1.230 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
